package com.tjzhxx.union.activity;

import android.os.Bundle;
import android.view.View;

import com.tjzhxx.union.R;
import com.tjzhxx.union.public_store.ConstDefine;
import com.tjzhxx.union.public_store.SpUtils;
import com.tjzhxx.union.system.BaseActivity;

import butterknife.OnClick;

/**
 * 描述:
 *
 * @author yhx
 * @create 2021/9/7  11:45 PM
 */
public class SetActivity extends BaseActivity {

    @Override
    public int getContentViewLayoutID() {
        return R.layout.activity_set;
    }

    @Override
    public void bindViewAndEvent(Bundle savedInstanceState) {
      initTitle("设置");
    }


    @OnClick({R.id.personal, R.id.aq, R.id.phone, R.id.wq, R.id.about, R.id.exit})
    public void onClick(View view) {
        switch (view.getId()) {
            case R.id.personal:
                break;
            case R.id.aq:
                break;
            case R.id.phone:
                break;
            case R.id.wq:
                break;
            case R.id.about:
                break;
            case R.id.exit:
                SpUtils.remove(this,"UserInfo");
                ConstDefine.userInfo = null;
                finish();
                break;
        }
    }
}
